<div class="row">
    <div class="column">
        <h3 style="margin-top: 10px;">Welkom bij het kwartetspel!</h3>
        <p>
            In dit spel kun je mijn CV lezen op een hele andere manier dan je gewend bent!<br>
            Neem het op tegen Lisia en Peter in een spelletje kwartet!<br><br>
            Om een nieuw spel te starten, voer je je naam in en klik je op 'Nieuw spel starten'. <br><br>
            Heb je al eerder gespeeld, maar kon je het spelletje toen niet af maken?<br>
            Ga verder waar je gebleven bent, door op je naam te klikken.</p><br><br>
        <label style="padding-right: 10px;" for="naam">Voer je naam in</label>
        <input style="margin-right: 10px;" type="text" id="naam" name="naam">
        <button (click)="nieuwSpelStarten()">Nieuw spel starten</button><br><br><br>

        <h6>Laad spel:</h6>
        <div *ngFor="let spel of spellen">
            <div style="margin-bottom: 5px;" (click)="laadSpel(spel.id)">{{ spel.naam }}</div>
        </div>

    </div>
    <div class="column">
        <br><br><br><br>
        <img src="../../../assets/acht_kaarten.jpg" class="linksom" alt="Tegenstander Lisia" width="300px" height="300px">
        <img src="../../../assets/p_vijf_kaarten.jpg" class="rechtsom" alt="Tegenstander Peter" width="300px" height="300px">
    </div>
</div>